<template>
	<view>
		<!-- 获取同盾指纹和sessionId结果页 -->
	</view>
</template>

<script>
	export default {
		data() {
			return {
				
			}
		},
		onLoad(options) {
			options.fingerprint=decodeURIComponent(options.fingerprint)
			let _this=this
			var pages = getCurrentPages();
			var page = pages[pages.length - 3];
			let url='/'+page.route
			let params=page.options
			if (this.$isNotEmpty(options)) {
				this.$cache.put('orderResult',options,1*60*60)
				params.orderPass=true
			}
			let path=url + this.$u.queryParams(params)
			uni.reLaunch({
				url:path,
				success() {
					
				}
			})
		},
		methods: {
			
		}
	}
</script>

<style>

</style>
